> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Quick Books Sheets Service Account Email

> Returns the Google service-account email the client must share their invoice sheet with.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /platform/get-quick-books-sheets-service-account-email
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /platform/get-quick-books-sheets-service-account-email:
    get:
      operationId: getQuickBooksSheetsServiceAccountEmail
      summary: Get Quick Books Sheets Service Account Email
      description: >-
        Returns the Google service-account email the client must share their
        invoice sheet with.


        Not available to API keys.
      parameters:
        - name: clientId
          in: query
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/GetQuickBooksSheetsServiceAccountEmailResponse
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetQuickBooksSheetsServiceAccountEmailResponse:
      type: object
      properties:
        client_email:
          type: string
      required:
        - client_email
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
